POST /v1/commerce/abandoned-carts/{cartID}/remind
POST
/v1/commerce/abandoned-carts/{cartID}/remindAuthorization
bearerAuthbearerAuthrequiredor
apiKeyAuthapiKeyAuthrequiredPath parameters
cartIDstringrequiredRequest body
requiredapplication/jsoncustomer_phonestringrequiredResponses
201Created
defaultError
errorErrorBodyrequiredShow propertiesHide properties
codestringrequireddetailsErrorDetail[] | nullShow propertiesHide properties
Array of
ErrorDetailcodestringfieldstringlocationstringmessagestringrequiredmessagestringrequiredrequest_idstringRequest
curl -X POST "/v1/commerce/abandoned-carts/string/remind" \
-H "Content-Type: application/json" \
-d '{
"customer_phone": "string"
}'const response = await fetch("/v1/commerce/abandoned-carts/string/remind", {
method: "POST",
headers: {
"Content-Type": "application/json"
},
body: JSON.stringify({
"customer_phone": "string"
})
});import requests
response = requests.post(
"/v1/commerce/abandoned-carts/string/remind",
headers={
"Content-Type": "application/json"
},
json={
"customer_phone": "string"
},
)Response
Created
{
"error": {
"code": "string",
"details": [
{
"code": "string",
"field": "string",
"location": "string",
"message": "string"
}
],
"message": "string",
"request_id": "string"
}
}